<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\LineModel;

class LineHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: LineModel::TITLE);
    }
}
